Sakoon (Peace Of Mind ) - Bug #7039

Login --> Dashboard --> Click on menu button --> in full screen getting designing issues in all panel

07/03/2023 03:26 PM - Mohd Irfan

Status: Resolved Start date: 07/03/2023

Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Step to reproduce the bug:

in full screen getting designing issues in all panel

clipboard-20230703 1538 -3 aaEkmmmy

History

#1 - 07/03/2023 03:30 PM - Mohd Irfan

- File clipboard-202307031529-yaltk.png added

- File clipboard-202307031530-v2p5b.png added

- File clipboard-202307031530-82rof.png added

- Description updated

#2 - 07/20/2023 11:09 AM - Abhishek Singh PHP

- Status changed from New to Resolved

Files

clipboard-202307031521-hbsgu.png 74.4 KB 07/03/2023 Mohd Irfan
clipboard-202307031522-jiiwp.png 54.9 KB 07/03/2023 Mohd Irfan
clipboard-202307031522-uv8ak.png 58.4 KB 07/03/2023 Mohd Irfan
clipboard-202307031525-2at3k.png 54.7 KB 07/03/2023 Mohd Irfan
clipboard-202307031529-yaltk.png 102 KB 07/03/2023 Mohd Irfan
clipboard-202307031530-v2p5b.png 44.8 KB 07/03/2023 Mohd Irfan
clipboard-202307031530-82rof.png 32.2 KB 07/03/2023 Mohd Irfan
